Get media folders
GET
/media/{id}/folders
const url = 'https://api.colourbox.com/media/1/folders';const options = {method: 'GET', headers: {Authorization: 'CBX-SIMPLE-TOKEN Token=<token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.colourbox.com/media/1/folders \ --header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>'Get the folders a media file resides in.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Responses
Section titled “Responses”Success
Media typeapplication/json
Array
object
group_id
The folder ID
integer
status
Is always “RELEASED”
string
name
The folder name
string
Example
[ [ { "group_id": 202557, "status": "RELEASED" }, { "group_id": 392791, "status": "RELEASED" }, { "group_id": 392873, "status": "RELEASED" } ]]